Reference record for OID 1.3.6.1.4.1.9.9.350
- Parent
- 1.3.6.1.4.1.9.9 (ciscoMgmt)
- Node code
- 350
- Node name
- ciscoEntityDiagMIB
- Numeric OID
- 1.3.6.1.4.1.9.9.350
- URN notation
- urn:oid:1.3.6.1.4.1.9.9.350
- Type
- OBJECT IDENTIFIER
- ASN.1 notation
-
{1 3 6 1 4 1 9 9 350}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/9/9/350
- /ISO/Identified-Organization/6/1/4/1/9/9/350
- /ISO/3/6/1/4/1/9/9/350
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/identified-organization/dod/internet/private/enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
- /iso/identified-organization/dod/internet/private/enterprises/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/identified-organization/dod/internet/private/enterprises/me1200/ciscoMgmt/ciscoEntityDiagMIB
- /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
- /iso/identified-organization/dod/internet/private/vendor-objects/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/identified-organization/dod/internet/private/vendor-objects/me1200/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/enterprises/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/enterprises/me1200/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/ldap-enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/ldap-enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/vendor-objects/cisco/ciscoMgmt/ciscoEntityDiagMIB
- /iso/org/dod/internet/private/vendor-objects/me1200/ciscoMgmt/ciscoEntityDiagMIB
- Additional combinations skipped.
Descriptions
Descriptions may differ between sources. The primary description is shown first.
Primary description: Circitor
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).
GLOSSARY
Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.
Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.
Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.
Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.
Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.
Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.
On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.
Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.
Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.
Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.
Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.
Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).
Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity.
Parsed from file CISCO-ENTITY-DIAG-MIB.mib
Module: CISCO-ENTITY-DIAG-MIB
Source file: Download CISCO-ENTITY-DIAG-MIB.mib
Publisher path: Mibs; 80,519 bytes
Alternative description: Cisco
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).
GLOSSARY
Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.
Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.
Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.
Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.
Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.
Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.
On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.
Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.
Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.
Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.
Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.
Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).
Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity.
Source file: Download CISCO-ENTITY-DIAG-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v2/CISCO-ENTITY-DIAG-MIB.my; 78,759 bytes
Alternative description: MIBdepot
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).
GLOSSARY
Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.
Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.
Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.
Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.
Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.
Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.
On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.
Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.
Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.
Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.
Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.
Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).
Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity.
Source file: Download CISCO-ENTITY-DIAG-MIB.my.txt
File: cisco/CISCO-ENTITY-DIAG-MIB.my.txt; 80,519 bytes
Information from Circitor
ciscoEntityDiagMIB MODULE-IDENTITY
LAST-UPDATED "201005260000Z"
ORGANIZATION "Cisco Systems, Inc."
CONTACT-INFO
"Cisco Systems
Customer Service
Postal: 170 W Tasman Drive
San Jose, CA 95134
Tel: +1 800 553-NETS
E-mail: cs-snmp@cisco.com"
DESCRIPTION
"This MIB module defines the managed objects that describe the
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).
GLOSSARY
Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.
Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.
Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.
Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.
Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.
Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.
On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.
Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.
Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.
Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.
Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.
Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).
Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity."
REVISION "201005260000Z"
DESCRIPTION
"Added ceDiagHMTestThreshWindowGroup."
REVISION "200906300000Z"
DESCRIPTION
"Added ceDiagTestPerfLastTestMethodGroup.
Updated Description of ceDiagTestPerfLastErrorID object."
REVISION "200803120000Z"
DESCRIPTION
"Added ceDiagNotifControlGroup, ceDiagNotifErrorMsgGroup
and ceDiagNotificationGroup."
REVISION "200701090000Z"
DESCRIPTION
"Initial version of this MIB."
::= { ciscoMgmt 350 }
Information from Cisco SMIv1
Source file: Download CISCO-ENTITY-DIAG-MIB-V1SMI.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/CISCO-ENTITY-DIAG-MIB-V1SMI.my; 68,007 bytes
Source file: Download CISCO-ENTITY-DIAG-MIB-V1SMI.my.txt
File: cisco/CISCO-ENTITY-DIAG-MIB-V1SMI.my.txt; 69,602 bytes
ciscoEntityDiagMIB OBJECT IDENTIFIER ::= { ciscoMgmt 350 }
Information from OID Repository
Information from MIBdepot
ciscoEntityDiagMIB MODULE-IDENTITY
LAST-UPDATED "201005260000Z"
ORGANIZATION "Cisco Systems, Inc."
CONTACT-INFO
"Cisco Systems
Customer Service
Postal: 170 W Tasman Drive
San Jose, CA 95134
Tel: +1 800 553-NETS
E-mail: cs-snmp@cisco.com"
DESCRIPTION
"This MIB module defines the managed objects that describe the
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).
GLOSSARY
Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.
Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.
Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.
Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.
Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.
Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.
On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.
Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.
Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.
Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.
Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.
Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).
Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity."
REVISION "201005260000Z"
DESCRIPTION
"Added ceDiagHMTestThreshWindowGroup."
REVISION "200906300000Z"
DESCRIPTION
"Added ceDiagTestPerfLastTestMethodGroup.
Updated Description of ceDiagTestPerfLastErrorID object."
REVISION "200803120000Z"
DESCRIPTION
"Added ceDiagNotifControlGroup, ceDiagNotifErrorMsgGroup
and ceDiagNotificationGroup."
REVISION "200701090000Z"
DESCRIPTION
"Initial version of this MIB."
::= { ciscoMgmt 350 }
Information from Cisco
ciscoEntityDiagMIB MODULE-IDENTITY
LAST-UPDATED "201603110000Z"
ORGANIZATION "Cisco Systems, Inc."
CONTACT-INFO
"Cisco Systems
Customer Service
Postal: 170 W Tasman Drive
San Jose, CA 95134
Tel: +1 800 553-NETS
E-mail: cs-snmp@cisco.com"
DESCRIPTION
"This MIB module defines the managed objects that describe the
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).
GLOSSARY
Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.
Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.
Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.
Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.
Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.
Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.
On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.
Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.
Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.
Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.
Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.
Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).
Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity."
REVISION "201603110000Z"
DESCRIPTION
"Added one new enumaration value disruptive(15)
to ceDiagTestAttributes"
REVISION "201005260000Z"
DESCRIPTION
"Added ceDiagHMTestThreshWindowGroup."
REVISION "200906300000Z"
DESCRIPTION
"Added ceDiagTestPerfLastTestMethodGroup.
Updated Description of ceDiagTestPerfLastErrorID object."
REVISION "200803120000Z"
DESCRIPTION
"Added ceDiagNotifControlGroup, ceDiagNotifErrorMsgGroup
and ceDiagNotificationGroup."
REVISION "200701090000Z"
DESCRIPTION
"Initial version of this MIB."
::= { ciscoMgmt 350 }
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)
Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)
Direct children (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.9.9.350.0 | ciscoEntityDiagMIBNotifs | 4 | 4 | |
| 1.3.6.1.4.1.9.9.350.1 | ciscoEntityDiagMIBObjects | 9 | 111 | |
| 1.3.6.1.4.1.9.9.350.2 | ciscoEntityDiagMIBConform | 2 | 21 |
Siblings (702)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.9.9.679 | ciscoIeee8021CfmExtMIB | 3 | 55 | A MIB module for extending the IEEE8021-CFM-MIB and IEEE8021-CFM-V2-MIB to add objects which provide additional information about… |
| 1.3.6.1.4.1.9.9.680 | ciscoNhrpExtMIB | 3 | 36 | This MIB module is an extension of the NHRP MIB module as defined in RFC 2677. It defines notifications associated with critical … |
| 1.3.6.1.4.1.9.9.683 | ciscoEnergywiseMIB | 3 | 162 | The MIB is used to manage and optimize power usage in networks. Cisco EnergyWise is a specification of data, discovery and protoco… |
| 1.3.6.1.4.1.9.9.686 | ciscoLwappInterfaceMIB | 3 | 61 | ciscoLwappInterfaceMIB MODULE-IDENTITY LAST-UPDATED "200901090000Z" ORGANIZATION "Cisco Systems Inc." CONTACT-INFO "Cisco Syste… |
| 1.3.6.1.4.1.9.9.688 | ciscoFlowMonitorTcMIB | 0 | 0 | This MIB module defines textual conventions used by the MIB modules defining objects describing flow monitoring. GLOSSARY ========… |
| 1.3.6.1.4.1.9.9.689 | ciscoSlbDfpMIB | 3 | 22 | This MIB reports the congestion status of the real server. A server can be in congested state due to high memory consumption, hig… |
| 1.3.6.1.4.1.9.9.690 | ciscoMobilePolicyChargingControlMIB | 3 | 143 | Mobile PCC Infrastructure built on top of Policy Shim Layer, is a common interface to send and receive PCC related messages for a… |
| 1.3.6.1.4.1.9.9.691 | ciscoEthernetFabricExtenderMIB | 3 | 23 | The MIB module for configuring one or more fabric extenders to connect into a core switch. Since fabric extenders might not be m… |
| 1.3.6.1.4.1.9.9.692 | ciscoFlowMonitorMIB | 4 | 195 | This MIB module defines objects that describe flow monitoring. A typical application of this MIB module will facilitate monitorin… |
| 1.3.6.1.4.1.9.9.693 | ciscoServiceControlAttackMIB | 3 | 55 | This MIB provides data related to different types of attacks detected by a service control entity. A service control entity is a … |
| 1.3.6.1.4.1.9.9.694 | ciscoCtsTcMIB | 0 | 0 | This module defines the textual conventions used within Cisco Trusted Security framework. |
| 1.3.6.1.4.1.9.9.695 | ciscoGtcapMIB | 3 | 194 | The MIB for Transaction Capabilities(TCAP) messages transported over Signalling System No. 7 (SS7) Network via Cisco IP Transfer P… |
| 1.3.6.1.4.1.9.9.696 | ciscoBootHwDiagsMIB | 3 | 22 | This MIB is used to configure those devices that support boot-time hardware diagnostics. It provides the reports about the respe… |
| 1.3.6.1.4.1.9.9.697 | ciscoIpCbrMetricsMIB | 4 | 42 | This MIB module defines objects that describe the a set of metrics used to measure the quality of a IP CBR traffic flow. An IP CB… |
| 1.3.6.1.4.1.9.9.698 | ciscoObmiMIB | 3 | 60 | The On-Board Management Interface (OBMI) provides an out-of-band communications channel (in Cisco terms: a console port), that is… |
| 1.3.6.1.4.1.9.9.699 | ciscoMdiMetricsMIB | 4 | 46 | This MIB module defines objects that describe the Media Delivery Index (MDI). The MDI [RFC4445] measurement describes the qualit… |
| 1.3.6.1.4.1.9.9.700 | ciscoCableL2vpnMIB | 3 | 28 | This MIB module defines managed objects that facilitate the management of Cisco devices complying to the DOCSIS L2VPN Feature for… |
| 1.3.6.1.4.1.9.9.701 | ciscoSeuMitigationMIB | 3 | 51 | This MIB reports the status of non-automatic and automatic, rate-adaptive Single Event Upset (SEU) mitigation algorithms and adju… |
| 1.3.6.1.4.1.9.9.702 | ciscoSanBaseSvcMIB | 3 | 57 | Common MIB module to manage services in Storage Area Network (SAN). Service is deployed on service nodes on multiple switches fo… |
| 1.3.6.1.4.1.9.9.703 | ciscoRtpMetricsMIB | 4 | 61 | This MIB module defines objects that describe the quality metrics of RTP streams, similar to those described by an RTCP Receiver … |
| 1.3.6.1.4.1.9.9.706 | ciscoInterfaceXcvrMonitorMIB | 3 | 33 | A MIB module that provides monitoring information about the transceivers plugged into interface on a system. |
| 1.3.6.1.4.1.9.9.708 | ciscoContentDeliveryStreamingMIB | 2 | 30 | This MIB instrumentation is for managing the Content Delivery and Streaming functionality on Cisco devices. Contents are ingested… |
| 1.3.6.1.4.1.9.9.709 | ciscoVlanGroupMIB | 3 | 18 | MIB module for monitoring and configuring VLAN Group Mapping information. |
| 1.3.6.1.4.1.9.9.710 | ciscoVirtualNicMIB | 3 | 36 | This MIB module defines MIB objects which provide mechanisms to manage the parameters used by or related to Virtual NIC. Virtual s… |
| 1.3.6.1.4.1.9.9.711 | ciscoVrfMIB | 3 | 48 | The MIB module for provisioning and managing network virtualization features. This module provides manageability for VRF, VRF-Lit… |
| 1.3.6.1.4.1.9.9.712 | ciscoWirelessNotificationMIB | 3 | 30 | This MIB is intended to be implemented on those Network Management applications that manage a network of wireless devices through… |
| 1.3.6.1.4.1.9.9.713 | ciscoTrustSecPolicyMIB | 3 | 204 | This MIB module defines managed objects that facilitate the management of various policies within the Cisco Trusted Security (Tru… |
| 1.3.6.1.4.1.9.9.714 | ciscoHwModuleControlMIB | 3 | 27 | The MIB module providing configuration and control information for management of hardware modules and components on Cisco devices… |
| 1.3.6.1.4.1.9.9.715 | ciscoEntityQfpMIB | 3 | 82 | This MIB module defines managed objects that facilitate the management of Quantum Flow Processors (QFP), which are listed in the … |
| 1.3.6.1.4.1.9.9.716 | ciscoVoIpTapMIB | 3 | 18 | This module manages Cisco's intercept feature for Voice over IP (VoIP). This MIB is used along with CISCO-TAP2-MIB to intercept V… |
| 1.3.6.1.4.1.9.9.718 | ciscoCuicappsMIB | 3 | 130 | The Cisco Unified Intelligence Center (CUIC) is a scalable robust and secure reporting solution for contact center applications. T… |
| 1.3.6.1.4.1.9.9.719 | ciscoUnifiedComputingMIB | 5 | 26787 | This MIB module defines the managed objects for Unified Computing System (UCS) Manager. Cisco UCS Manager provides centralized m… |
| 1.3.6.1.4.1.9.9.720 | ciscoTrustSecSxpMIB | 3 | 144 | This MIB module is for the configuration and status query of SGT Exchange Protocol over TCP (SXPoTCP) feature of the device on th… |
| 1.3.6.1.4.1.9.9.721 | ciscoMldSnoopingMIB | 3 | 215 | This MIB module defines objects that describe IGMP/MLD snooping. It provides remote network management system the ability to manag… |
| 1.3.6.1.4.1.9.9.724 | cggsnGeoMIB | 2 | 12 | This MIB provide additional information for passive interface configured for each OSPF process, independent of object creation in… |
| 1.3.6.1.4.1.9.9.725 | ciscoSmartInstallMIB | 3 | 101 | This MIB module defines managed objects that facilitate the management of Smart Install feature. Smart Install is a plug-and-pl… |
| 1.3.6.1.4.1.9.9.729 | ciscoCdstvServicesMIB | 3 | 21 | This MIB module defines service monitoring objects that faciliate the management of the Cisco Content Delivery System for TV (CDS… |
| 1.3.6.1.4.1.9.9.730 | ciscoTrustSecMIB | 3 | 128 | This MIB module is for the configuration of a network device on the Cisco Trusted Security (TrustSec) system. TrustSec secures a … |
| 1.3.6.1.4.1.9.9.731 | ciscoEpcGatewayMIB | 3 | 130 | This MIB module manages the features and configuration for PDN Gateway(PGW) and Serving Gateway(SGW) in Evolved Packet Core(EPC) … |
| 1.3.6.1.4.1.9.9.732 | ciscoDeviceLocationMIB | 3 | 49 | This MIB is used for managing location information of end point devices(Telepresence, IP Camera, Digital media player etc) connec… |
| 1.3.6.1.4.1.9.9.733 | ciscoMeetingPlaceMIB | 3 | 70 | This MIB allows management of Cisco Unified MeetingPlace (CUMP) features, CUMP is the key conferencing solution component for Cis… |
| 1.3.6.1.4.1.9.9.734 | ciscoGtpv2MIB | 2 | 160 | This MIB module manages the GPRS Tunneling Protocol version 2(GTPv2) statistics for the Evolved Packet Core(EPC) architecture. SGW… |
| 1.3.6.1.4.1.9.9.735 | ciscoCdstvFsiMIB | 3 | 25 | This MIB module defines FSI configurartion objects that faciliate the management of the Cisco Content Delivery System for TV (CDS… |
| 1.3.6.1.4.1.9.9.736 | ciscoRadiusExtMIB | 2 | 52 | This MIB module defines objects describing RADIUS (Remote Access Dialin User Service), serving as an extension of the following M… |
| 1.3.6.1.4.1.9.9.737 | ciscoSwitchNetflowMIB | 3 | 40 | This MIB module defines management objects for the Netflow features on Cisco Layer 2 and Layer 3 devices. |
| 1.3.6.1.4.1.9.9.738 | cmplsTeStdExtMIB | 3 | 72 | This MIB module contains Cisco specific managed object definitions for MPLS Traffic Engineering (TE), not contained in MPLS-TE-ST… |
| 1.3.6.1.4.1.9.9.739 | ciscoCdstvIngestmgrMIB | 3 | 69 | This MIB module defines ingest manager configuration objects that faciliate the management of the Cisco Content Delivery System f… |
| 1.3.6.1.4.1.9.9.740 | ciscoTrustSecIfMIB | 3 | 143 | This MIB module defines management objects for configuration and monitoring of the interfaces in Cisco Trusted Security environme… |
| 1.3.6.1.4.1.9.9.741 | ciscoTrustSecServerMIB | 3 | 85 | This MIB module defines management objects for configuration and monitoring of the AAA servers in Cisco Trusted Security environm… |
| 1.3.6.1.4.1.9.9.742 | ciscoIpAddressPoolTcMIB | 0 | 0 | This MIB module defines textual conventions used by MIB modules defining objects describing IP address pools. |